/* ==========================================================================
   Firebrand custom styles
   ========================================================================== */

body {
    background-color: #fff;
    width: 100%;
    height: 100%;
    color: #3e3e3e;
    font-family: 'Helvetica', sans-serif;
    font-weight: lighter;
    -webkit-font-smoothing: antialiased;
    webkit-tap-highlight-color: rgba(255,255,255,.4);
    overflow-x: hidden;
}
html {
    width: 100%;
    height: 100%;
}
::-moz-selection {
    text-shadow: none;
    color: white;
    background-color: #022169;
}
::selection {
    text-shadow: none;
    color: white;
    background-color: #022169;
}
img::selection {
    background: 0 0;
}
img::-moz-selection {
    background: 0 0;
}
/*--- Typography styles */
h1,
h2,
h3,
h4,
h5,
h6 {
    color: #333;
    margin: 25px 0 25px;
    letter-spacing: 1px;
}
h1, .item h1{
    font-weight: 400;
    font-size: 28px;
    line-height: 1.4em;
}
.item h1 {
    color: white;
}
h2 {
    font-weight: 400;
    font-size: 24px;
    line-height: 1.4em;
    margin: 0;
}
h3 {
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
}
p {
    font-weight: 400;
    font-size: 15px;
    line-height: 1.8em;
}
a {
    color: #000;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
a:hover,
a:focus {
    color: #022169;
    text-decoration: underline;
}
hr, .hr-line hr {
    margin-top: 40px;
    margin-bottom: 45px;
    border-top: 2px solid #dddcd6;
}
.lead {
    font-weight: 300;
    font-size: 32px;
    line-height: 1.5em;
    margin-bottom: 30px;
    padding-left: 70px;
    padding-right: 70px;
}
/*--- Input styles  ---*/
label {
    font-weight: normal;
    margin-bottom: 10px;
    font-style: italic;
}
.input-group {
    width: 100%;
}
#Form_ContactForm .input-group {
    width: 100%;
}
#search:-ms-input-placeholder {
   color: white;
}
#search:-moz-placeholder {
   color: white;
}
#search::-webkit-input-placeholder {
   color: white;
}
.btn:focus {
    outline: thin dotted;
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
    border: 0;
    box-shadow: inset 0 0px 0px rgba(0,0,0,0), 0 0 0px rgba(245, 128, 37, 0);
}
/*--- Search styles  ---*/
.input-group input {
    color: #333;
    border-bottom-left-radius: 2px !important;
    border-top-left-radius: 2px !important;
    border-bottom-right-radius: 2px !important;
    border-top-right-radius: 2px !important;
    background-color: white;
    border: 0px solid #8d8d8d;
    border-right: 0px;
    -webkit-font-smoothing: antialiased;
}
.input-group .btn-default {
    color: #232323;
    position: absolute;
    right: 0px;
    line-height: normal;
    border-bottom-left-radius: 0px !important;
    border-top-left-radius: 0px !important;
    border-bottom-right-radius: 2px !important;
    border-top-right-radius: 2px !important;
    background-color: white;
    border: 0px solid #8d8d8d;
    border-left: 0px;
    line-height: 22px;
}
.input-group .btn-default:hover {
    color: #022169;
    background-color: #4b4b4b;
}
.form-control:focus {
    border-color: #022169;
    box-shadow: inset 0 0px 0px rgba(0,0,0,.075), 0 0 0px rgba(245, 128, 37, 0);
}
.form-control {
    color: #747c83;
    border-radius: 2px;
    -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
    box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
}
.btn-primary {
    color: white;
    background-color: #022169;
    border:0;
}
.btn-primary:hover {
    color: white;
}
.btn-primary {
    background-color: #000;
    padding-left: 25px;
    padding-right: 25px;
}
.btn-primary:active {
    background-color: #022169;
}
.btn-primary:hover {
    background-color: #022169;
}
.fancybox-skin {
    padding: 0px !important;
}
input.contact-form {
    border: 1px solid #ccc !important;
}
input.contact-form:focus {
    border: 1px solid #022169 !important;
}
button.search-button {
    position: relative !important;
    top: -34px !important;
    right: -41% !important;
}
input.search-form {
    width: 90% !important;
}

/*--- Embed styles  ---*/
.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    height: auto;
    margin-bottom: 30px;
}
.embed-container iframe, .embed-container object, .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.form-control:focus {
    border: 1px solid #022169;
    outline: 0;
    -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,0),0 0 8px rgba(102,175,233,0);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0),0 0 8px rgba(102,175,233,0);
}
/*--- Social styles  ---*/
.social-media-icons {
    float: right;
    margin-top: 25px;
}
.social-media-icons ul {
    margin: 0;
    padding: 0;
}
.social-media-icons ul li {
    list-style: none;
    display: inline-block;
    margin: 0px 8px;
    float: left;
}
.social-media-icons ul li a {
    color: white;
    font-size: 24px;
}
.social-media-icons ul li a img:hover {
    opacity: .5;
}
.social-media-icons .input-group {
    margin-top: 2px;
}
/*--- Navigation styles  ---*/
.company-logo {
    padding-top: 0px;
    padding-bottom: 15px;
    float: left;
    margin-bottom: 5px;
    margin-top: 15px;
}
.company-logo img {
    text-align: left;
}
.navbar-nav {
    display: block;
    float: none;
}
.navbar-inverse {
    background-color: transparent;
    border-color: transparent;
    text-align: center;
    width: 100%;
    box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px;
}
.nav > li > a {
    line-height: 1.6em;
    text-decoration: none;
    font-style: normal;
}
.navbar-inverse .navbar-nav>li>a {
    color: #8f8e8e;
    font-weight: 400;
    font-size: 16px;
}
.navbar-inverse .navbar-nav>li>a:hover {
    color: #022169;
    background-color: transparent;
}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
    background-color: transparent;
    text-decoration: none;
    color: #022169;
}
.navbar {
    margin-bottom: 0px;
}
#site-nav {
    position: relative;
    border: 0;
    background-color: black;
    background-color: rgba(35,35,35,1);
}
.navbar.navbar-fixed-top {
    margin-top: 0px;
    box-shadow: rgba(0, 0, 0, 1.0) 0px 2px 2px;
}
.navbar-nav > li {
    float: none;
    display: inline-block;
}
.navbar-toggle {
    float: right;
    text-align: right;
    border: 0px;
    margin-right: 0px;
    margin-top: 38px;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    background: none;
}
.navbar-nav > li > .dropdown-menu {
    border-radius: 0px;
}
.dropdown-menu > li > a {
    text-align: left;
    font-size: 14px;
    line-height: 1.8em;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    text-decoration: none;
    background-color: #f2f2f2;
}
.search .dropdown-menu {
    left: -180px;
    padding: 10px 20px;
}
.search .dropdown-menu .input-group.search input {
    width: 210px;
    border: 1px solid #8d8d8d;
    border-right: 0px;
}
.search .dropdown-menu .input-group.search .btn-default {
    border: 1px solid #8d8d8d;
    border-left: 0px;
}
.search .dropdown-menu .input-group.search .btn {
    padding: 5px 12px;
}
.company-logo {
    text-align: left;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.company-logo a {
    color: #022169;
    font-size: 16px;
}
.company-logo a:hover {
    text-decoration: none;
}
.company-logo span {
    text-align: left;
    font-size: 32px;
    letter-spacing: 1px;
}
.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #000;
}
/*-- Sticky Nav --*/
.sticky-nav {
    display: none;
    position: fixed;
    width: 100%;
    left: 0em;
    top: 0em;
    z-index: 100;
    background-color: white;
}
/*--- Slider styles  ---*/
.intro_header {
    float: left;
    width: 100%;
    height: auto;
    background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
.carousel-caption {
    padding-bottom: 10px;
    bottom: 40px;
}
.carousel-caption a:link {
    text-decoration: none;
}
.carousel-caption h1 {
    color: #fff;
    font-size: 45px;
    font-weight: 600;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
    line-height: normal;
    margin-bottom: 0px;
    margin-top: 0px;
}
.carousel-caption p {
    color: #fff;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
    font-style: normal;
    font-size: 28px;
    line-height: normal;
    margin-bottom: 70px;
    margin-top: 0px;
    font-style: italic;
    padding-left: 30px;
    padding-right: 30px;
}
/*--- Content styles  ---*/
.section {
    margin-top: 30px;
    margin-bottom: 50px;
}
.page-header {
    border: 0;
    padding-bottom: 0;
    /*margin-top: 0px;*/
    margin-bottom: 10px;
}
.intro-text {
    color: #8f8e8e;
    font-size: 20px;
    line-height: 26px;
    font-weight: normal;
    font-style: italic;
}
#intro-container {
    float: left;
    width: 100%;
}
#intro-container h1 {
    margin-top: 0px;
}
#intro-container p {
    padding-left: 50px;
    padding-right: 50px;
}
.pic_sub {
    font-style: italic;
    font-size: 12px;
    margin-bottom: 0px;
}
.portfolio-item {
    margin-bottom: 25px;
}
.column-image {
    margin-bottom: 15px;
}
.column-image {
    margin-top: 15px;
}
.pagination {
    width: 100%;
    border-radius: 2px;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #022169;
    border-color: #022169;
}
.pagination > li > a, .pagination > li > span {
    color: #cccccc;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    color: #022169;
}
.Class-Subpage .intro_header {
    height: 10%;
}
.authorDate {
    margin-top: 0px;
}
.archiveMonths li {
    list-style: none;
    border-bottom: 1px solid #f4f4f4;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.google-map {
    margin-top: 15px;
}
.pager li > a, .pager li > span {
    border-radius: 2px;
}
.full-width {
    width: 100%;
    float: left;
}
#content-container ul {
    font-weight: 300;
}
#content-container ul li {
    line-height: 30px;
    font-size: 16px;
}
.breadcrumb {
    background: none;
    padding-left: 0px;
    padding-top: 0px;
    margin-bottom: 5px;
}
blockquote {
    font-style: italic;
    text-align: center;
    font-size: 24px;
    border: 0;
    font-weight: 300;
}
.two-column {
    float: left;
    width: 100%;
}
/*--- Blog styles  ---*/
.panel-default>.panel-heading {
    background: none;
    border: 0px;
}
.panel-heading {
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
.panel {
    background: none;
    box-shadow: 0 1px 1px rgba(0,0,0,0);
}
li.templateBlog {
    border: none !important;
}
h4.panel-title {
    color: #000 !important;
}
/*--- Contact Page styles  ---*/
#Form_ContactForm {
    border: none !important;
    height: 100%;
}
fieldset {
    border: none;
    padding: 0;
}
fieldset div {
    margin-bottom: 15px;
}
/*--- Admin styles  ---*/
#Remember label {
    padding-left: 0;
    position: relative;
    left: -20px;
}

#Remember .input-group {
    position: relative;
    top: -20px;
    left: 180px;
}

/*--- Footer styles  ---*/
#footer-infomation {
    padding: 30px 0px;
    margin-bottom: 0;
}
#footer-infomation .input-group {
    width: 100%;
}

#footer .company-logo a {
    font-size: 14px;
    color: #8f8e8e;
}
#footer a {
    color: #8f8e8e;
}
#footer a:hover {
    text-decoration: none;
}
footer {
    background-color: #000;
    margin-top: 30px;
    padding-top: 25px;
    padding-bottom: 25px;
    margin-bottom: 0px;
}
footer p {
    padding-top: 10px;
}
ul#footer-nav.nav_center li {
    display: inline-block;
    padding-right: 5px;
    text-align: right;
    color: #8f8e8e;
}
ul#footer-nav.nav_center {
    display: inline-block;
    float: left;
    text-align: center;
    width: 100%;
    padding-left: 0px;
    margin-top: 0px;
}
ul.footer-nav.nav_center li {
    display: inline-block;
    padding-right: 5px;
    font-size: 12px;
    text-align: center;
}
ul.footer-nav.nav_center {
    display: inline-block;
    float: left;
    text-align: center;
    width: 100%;
    padding-left: 0px;
    margin-top: 0px;
}
/*--- Responsive Styles ---*/
@media (max-width: 767px) {
    #carousel-example-generic {
        height: 35%;
    }
    .carousel-caption h1 {
        font-size: 40px;
    }
    .carousel-caption p {
        font-size: 24px;
    }
    .dropdown-menu > li > a {
        text-align: center;
    }
    .pic_sub {
        padding-bottom: 30px;
    }
    .navbar-nav {
        margin: 0;
    }
    .navbar-nav {
        display: block;
        width: 100%;
        float: left;
        position: relative;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .navbar-nav > li {
        float: none;
        display: inline-block;
        width: 100%;
    }
    .navbar-collapse{
        padding:0px;
    }
    .navbar-inverse .navbar-nav > li > a {
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
        text-decoration: none;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus {
        color: #022169;
        text-decoration: none;
        background-color: #f2f2f2;
    }
    .navbar-inverse .navbar-nav > li > a:hover {
        background-color:#4b4b4b;
        background: none;
        text-decoration: none;
    }
    .input-group {
        width: 100%;
        }
    .visible-xs.btn-default{
        position: absolute;
        float: right;
        right: 0px;
    }
    .social-media-icons {
        margin-top: 0px;
        margin-right: 5px;
        top: 0px;
        right: -45px;
    }
    .social-media-icons ul li {
        margin-left: 0px;
    }
    .intro_header {
        height: 50%;
        padding: 0;
    }
    .intro_header h1 {
        font-size: 65px;
        line-height: normal;
    }
    footer .text-left {
        padding: 0px;
        margin: 0px;
    }
    footer {
        padding-top: 10px;
    }
    .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
        border: 0px;
    }
    #footer_infobox: {
        padding-top:20px;
    }
    .intro_header p {
        margin-bottom: 0px;
    }
    ul.footer-nav.nav_center {
        margin-top: 10px;
    }
    .company-logo {
        padding-bottom: 25px;
    }
    ul#footer-nav.nav_center, ul#footer-nav.nav_center li {
        text-align: center !important;
    }
    #footer img {
        margin: 0 auto;
        margin-bottom: 20px;
    }
    #carousel {
        display: none;
    }
    small {
        text-align: center !important;
    }
}
/* ==========================================================================
    Browse Happy prompt
========================================================================== */

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
    position: absolute;
    z-index: 9999;
}

.lt-ie9 .navbar-inverse {
    float: left;
}


#map {
    height: 300px;
}

@media (min-width: 992px) {
    .gallery .portfolio-item {
        height: 195px;
    }
}

@media (min-width: 1200px) {
    .gallery .portfolio-item {
        height: 239px;
    }
}

/* ==========================================================================
    CUSTOM
========================================================================== */

#site-nav, #footer {
    background-color: #022169;
}

.company-logo {
  margin-bottom: 10px;
  margin-top: 10px;
  width: 25%;
}

.nav.navbar-nav {
  margin-top: 22px;
}

.navbar-inverse .navbar-nav > li > a {
  color: #fff;
  font-weight: lighter;
}

.navbar-inverse .navbar-nav > li > a:hover {
  color: #022169;
}

.navbar-inverse .navbar-nav > li.link > a:hover, .navbar-inverse .navbar-nav > li.link > a:focus, .navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
  background-color: #022169;
  color: #fff;
}

.fa.fa-facebook.fa-stack-1x.fa-inverse:hover {
    border-bottom: none;
}

.company-logo img {
  width: 100%;
}

.fa.fa-circle.fa-stack-2x {
  color: #fff;
}

.insta a {
  padding-right: 5px !important;
}

.linkedin a {
  padding-left: 5px !important;
  padding-right: 0px !important;
}

.fa-inverse {
    color: #022169;
}

ul#footer-nav.nav_center li {
  color: #fff;
}

#footer a {
  font-weight: bold;
  color: #fff;
}

#footer a:hover {
  text-decoration: underline;
}

#footer .fa-stack.fa-lg:hover, #site-nav .fa-stack.fa-lg:hover {
  opacity: 0.7;
}

h1.text-center {
  color: #022169;
  font-weight: lighter;
}

#intro-container {
  background-color: #9E9E9E;
  margin-top: -30px;
  padding-top: 30px;
  padding-bottom: 30px;
  margin-bottom: 30px;
}

#intro-container p {
  font-weight: lighter;
  font-size: 17px;
  color: #fff;
}

.col-lg-4.col-md-4.col-sm-4 h2 {
  font-weight: lighter;
  text-align: center;
}

hr, .hr-line hr {
  border-top: 1px dashed #c8d8eb;
  padding-bottom: 5px;
  transition: all 0.2s ease;
}

.link > a:hover {
    border-bottom: 1px solid #fff;
}

.current > a {
    border-bottom: 1px solid #fff;
    background-color: transparent;
}

.navbar-inverse .navbar-nav > li > a:hover {
    color: #fff;
}

.dropdown-toggle:hover {
    border-bottom: 1px solid #fff;
}

.nav.navbar-nav li a {
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
}

.dropdown-menu.navmenu-nav li a:hover {
    border-width: 0;
}

.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #fff;
}

.modalimg {
    height: 240px;;
}

.btn.btn-primary, #Form_ContactForm_action_submit {
    background-color: #022169;
    border-radius: 0;
    padding: 10px 25px 8px;
}

.btn.btn-primary:hover, #Form_ContactForm_action_submit:hover {
    background-color: #222;
}

#Form_ContactForm_message:active, #Form_ContactForm_message:focus {
    border: 1px solid #022169 !important;
}

.section.fullwidth .col-lg-4.col-md-4.col-sm-4 h2 {
    text-align: left;
}

#MemberLoginForm_LoginForm_Email, #MemberLoginForm_LoginForm_Password {
    border: 1px solid #022169;
    padding: 5px;
}

#MemberLoginForm_LoginForm_Remember {
    position: absolute;
    width: 13px;
}

#MemberLoginForm_LoginForm_action_dologin {
    background-color: #022169;
    border-radius: 0;
    padding: 10px 25px 8px;
    color: #fff;
    border-width: 0;
}

#MemberLoginForm_LoginForm_action_dologin:hover {
    background-color: #222;
}

.col-lg-4.col-md-4.col-sm-6.col-xs-12.portfolio-item {
  height: 342px;
}

.gallery-title {
  color: #022169;
  letter-spacing: 0;
}

.gallery-subtitle {
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0;
}

.grow { transition: all .3s ease-in-out; }
.grow:hover { transform: scale(1.2); }

.modal-list ul {
  padding-left: 0px;
  margin: 0;
}

.modal-list ul li {
  line-height: 24px !important;
}

.modal-image {
  height: 450px;
}

.col-md-6.image-info > hr {
  margin-top: 0;
  margin-bottom: 0;
}

@media Screen and (max-width: 991px) {
    .company-logo {
        width: 100%;
        margin: 0 auto;
        text-align: center;
        margin-top: 17px;
    }

    .company-logo img {
        width: 50%;
    }
}

@media Screen and (max-width: 768px) {
    .company-logo img {
        width: 265px;
    }

    .company-logo {
        width: 80%;
        text-align: left;
    }

    .section.fullwidth.homesection h2 {
        font-size: 20px;
    }

    .col-lg-4.col-md-4.col-sm-4 .column-image {
        clear: both;
    }

    #intro-container p {
        padding-left: 0px;
        padding-right: 0px;
    }
}

/* ------------ Advanced Image Gallery ------------*/
.gallery .modal-body {
	padding: 0px;
}
.gallery .container-fluid {
	padding-left: 0px;
}
.gallery .modal-content {
	border: none;
	border-radius: 0px;
}
button.close {
	margin-top: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
	border-radius: 15px;
	color: #fff;
  background-color: #022169;
	text-shadow: none;
	opacity: 1;
	transition: all .2s ease-in-out;
	box-shadow: 0 3px 4px 0 rgba(0,0,0,.14),0 3px 3px -2px rgba(0,0,0,.2),0 1px 8px 0 rgba(0,0,0,.12);
}
.close:hover, .close:focus {
	color: #fff;
	opacity: 1;
	transform: scale(1.1);
}
.gallery h2 {
	margin-bottom: 0px;
}
.no-right-padding {
	padding-right: 0px;
}
.over-image {
	position: absolute;
	z-index: 99;
	top: 0;
	right: 0;
	margin-top: 15px;
	margin-right: 30px;
	opacity: 1;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
	border-radius: 15px;
	color: #fff;
	background-color: #000;
	text-shadow: none;
	transition: all .2s ease-in-out;
}
.over-image:hover {
	opacity: 1;
	color: #fff;
	transform: scale(1.1);
}
@media (max-width: 991px) {
	.gallery .container-fluid {
		padding: 0px;
	}
	.image-info {
		padding-left: 30px;
		padding-right: 30px;
	}
}

.col-md-6.image-info {
    padding: 23px;
}

button.close {
    margin-top: 0px;
}









.navbar-toggle {
    border: none;
    background: transparent !important;
}
.navbar-toggle .icon-bar {
    width: 22px;
    transition: all 0.2s;
}
.navbar-toggle .top-bar {
    transform: rotate(45deg);
    transform-origin: 10% 10%;
}
.navbar-toggle .middle-bar {
    opacity: 0;
}
.navbar-toggle .bottom-bar {
    transform: rotate(-45deg);
    transform-origin: 10% 90%;
}

.navbar-toggle.collapsed .top-bar {
    transform: rotate(0);
}
.navbar-toggle.collapsed .middle-bar {
    opacity: 1;
}
.navbar-toggle.collapsed .bottom-bar {
    transform: rotate(0);
}
